Subject: bug#7296: display-pixel-height not enough

From: martin rudalics <[email-masked]>
Date: Sat, 03 Jan 2015 19:46:06 +0100

> If you want to know how much height there is available to display a
 > frame then display-pixel-height does not give you the information you
 > need. The taskbar (w32 name, I have no idea what it is called on other
 > platform) and other "bars" may have reserved some of the vertical
 > space.

`display-monitor-attributes-list' should provide all the information you
need now.  Unless something was left out please consider closing this
bug.

Thanks, martin